# DashLineType enum

虚线类型

## Constants

circle → const DashLineType

  圆点样式

  `const DashLineType(2)`
none → const DashLineType

  不画虚线

  `const DashLineType(0)`
square → const DashLineType

  方块样式

  `const DashLineType(1)`
values → const List <DashLineType>

  A constant List of the values in this enum, in order of their declaration.

  `const List<DashLineType>`

## Properties

hashCode → int
  The hash code for this object. [...]
  read-only, inherited
index → int

  The integer index of this enum.

  final
runtimeType → Type
  A representation of the runtime type of the object.
  read-only, inherited

## Methods

noSuchMethod (Invocation invocation) → dynamic
  Invoked when a non-existent method or property is accessed. [...]
  inherited
toString () → String
  Returns a string representation of this object.
  override

## Operators

operator == (Object other) → bool
  The equality operator. [...]
  inherited